th {
    border-color: transparent !important;
}

tr td:first-child {
    border-color: transparent !important;
}

@media print {
    * {
        background:transparent !important;
        color:#000 !important;
        text-shadow:none !important;
        filter:none !important;
        -ms-filter:none !important;
        }
        
        body {
        margin:0;
        padding:0;
        line-height: 1.4em;
        }

        @page {
            margin: 0.5cm;
            }

            nav, footer, video, audio, object, embed { 
                display:none; 
                }
}

.obrigatorio:after {
    content: " *";
    color: #dc3545 !important;
}

.bpm-mobile-trash-column {
    position: absolute;
    display: block;
    right: 0;
    margin-top: 9px !important;
    margin-right: -6px !important;
}

.custom-margin-top {
    margin-top: 25px !important;
}

.table>tbody>tr>td, .table>thead>tr>th{
    padding: 12px 0 !important;
    border-top: none !important;
}

.custom-row {
    margin-right: 30px !important;
    margin-left: -12px !important;
}

.custom-margin-bottom {
    margin-bottom: 24px;
}